.section-one__inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.section-one__header {
    font-family: Gilroy;
    font-style: normal;
    font-weight: 800;
    font-size: 40px;
    line-height: 120%;
    letter-spacing: 0.01em;

    color: #000000;
}

.section-one__subheader {
    margin-top: 20px;
    font-family: Raleway;
    font-style: normal;
    font-weight: 600;
    font-size: 24px;
    line-height: 120%;
    letter-spacing: 0.01em;

    color: #2785C5;
}

.section-two {margin-top: 30px;}

.section-two__inner {
    display: flex;
    justify-content: space-between;
}

.section-two__block:nth-child(1) {
    width: 38%;
}

.section-two__block:nth-child(2) {
    width: 58%;
}


.section-two__block {
    padding: 14px;
    min-height: 102px;
    background: #F9F9F9;
    border-radius: 4px;

    font-family: Raleway;
    font-weight: 300;
    font-size: 16px;
    line-height: 150%;
    letter-spacing: 0.01em;

    color: rgba(0, 0, 0, 0.56);
}

.section-three {
    margin-top: 56px;
}

.section-three__inner {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.section-three__block {
    width: 49%;
}

.section-three__header {
    margin-top: 20px;
    font-family: Raleway;
    font-weight: 500;
    font-size: 24px;
    line-height: 120%;
    letter-spacing: 0.01em;

    color: #000000;
}

.section-three__divider {
    width: 100%;
    height: 1px;
    margin-top: 16px;
    background: #000000;
    opacity: 0.16;
}

.section-three__description {
    margin-top: 16px;

    font-family: Raleway;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 150%;
    letter-spacing: 0.01em;

    color: #000000;

    opacity: 0.64;
}

.section-three__description > a {
    text-decoration: underline;
    color: #000000;
}

.section-four {
    margin-top: 80px;
}

.section-four__header {
    font-family: 'Gilroy', sans-serif;
    font-style: normal;
    font-weight: 800;
    font-size: 32px;
    line-height: 39px;
    text-align: center;
    letter-spacing: 0.01em;
    text-transform: uppercase;

    color: #2785C5;
}

.section-four__cards {
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    flex-wrap: wrap;
    max-width: 1016px;
    margin: 0 auto;
}

.section-four__card {
    min-height: 200px;
    width: 250px;
    margin: 40px 40px;
}

.section-four__img {
    width: 164px;
    height: 164px;
    display: block;
    border-radius: 100%;
    margin: 0 auto;
}


.section-four__name {
    margin-top: 20px;
    font-family: Gilroy;
    font-style: normal;
    font-weight: 800;
    font-size: 24px;
    line-height: 110%;
    text-align: center;
    letter-spacing: 0.01em;

    color: #000000;
}

.card {
    word-break: break-word;
    padding: 0 20px;
    position: relative;
    width: 255px;
    min-height: 265px;
    background: #FBFBFB;
    padding-top: 130px;
    padding-bottom: 24px;
    margin: 105px 38px 0;
}

.card__img {
    position: absolute;
    left: 50%;
    top: -72px;
    transform: translateX(-50%);
    width: 184px;
    height: 184px;
    background: #FBFBFB;
    border-radius: 100%;
    padding: 10px;
}

.card__img > img {
    width: 100%;
    height: 100%;
    object-fit: cover;

    border-radius: 100%;
}


.card__name {
    font-family: 'Gilroy', sans-serif;
    font-weight: 800;
    font-size: 24px;
    line-height: 110%;
    text-align: center;
    margin: 0 auto;
    letter-spacing: 0.01em;
    margin-top: -10px;
    color: #000000;
    width: 72%;
    word-break: initial;
}

.card__description {
    margin-top: 10px;
    font-family: 'Raleway', sans-serif;
    font-weight: 300;
    font-size: 16px;
    line-height: 140%;
    text-align: center;
    letter-spacing: 0.02em;

    color: #000000;

    opacity: 0.48;
}

.section-five {
    margin-top: 100px;
}

.section-five__header {
    font-family: Gilroy;
    font-style: normal;
    font-weight: 800;
    font-size: 32px;
    line-height: 39px;
    letter-spacing: 0.01em;

    color: #000000;
}

.section-five__blocks {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}

.section-five__block {
    margin: 40px 10px 0;
    width: 380px;
    min-height: 221px;
    padding: 20px 15px;
    background: #FBFBFB;
    border-radius: 4px;
    font-family: 'Raleway', sans-serif;
    font-weight: 300;
    font-size: 16px;
    line-height: 150%;
    text-align: center;
    letter-spacing: 0.02em;
    color: rgba(0, 0, 0, 0.56);
}

.circle-all {
    margin-left: 84%;
}

.section-five__img {
    width: 100%;
    height: 60px;
}

.section-five__img > img {
    object-fit: contain;
    margin-top: 5px;
    width: 170px;
    height: 100%;
}

.section-five__description {
    margin-top: 10px;
}

.section-five__description > p {
    font-family: 'Raleway', sans-serif!important;
    font-style: normal!important;
    font-weight: 300!important;
    font-size: 16px!important;
    line-height: 150%!important;
    text-align: center!important;
    letter-spacing: 0.02em!important;
    color: rgba(0, 0, 0, 0.56)!important;
}

.section-five__description > p > span {
    font-family: 'Raleway', sans-serif!important;
    font-style: normal!important;
    font-weight: 300!important;
    font-size: 16px!important;
    line-height: 150%!important;
    text-align: center!important;
    letter-spacing: 0.02em!important;
    color: rgba(0, 0, 0, 0.56)!important;
}

.section-five__link > a, .section-six__link {
    margin-top: 20px;
    text-align: right;

    font-family: 'Raleway', sans-serif;
    font-weight: 300;
    font-size: 14px;
    line-height: 16px;
    text-align: right;
    letter-spacing: 0.01em;

    color: rgba(0, 0, 0, 0.32);
}

.section-six__header {
    margin-top: 48px;
    font-family: Gilroy;
    font-style: normal;
    font-weight: 800;
    font-size: 32px;
    line-height: 39px;
    letter-spacing: 0.01em;

    color: #000000;
}

.section-six__blocks {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}

.section-six__block {
    overflow: hidden;
    margin: 40px 12px 0;
    width: 280px;
    height: 240px;
    position: relative;
}

.section-six__suptitle {
    overflow: hidden;
    font-family: Raleway;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 110%;

    letter-spacing: 0.01em;

    color: #FFFFFF;

    opacity: 0.8;
    position: absolute;
    bottom: 80px;
    left: 24px;
}

.section-six__title {
    word-break: break-word;
    max-height: 52px;
    min-height: 52px;
    overflow: hidden;
    position: absolute;
    bottom: 24px;
    left: 24px;
    font-family: Raleway;
    font-style: normal;
    font-weight: 600;
    font-size: 20px;
    line-height: 130%;

    letter-spacing: 0.02em;

    color: #FFFFFF;
}

.section-six__img {
    top: 0;
    left: 0;
    z-index: -9999;
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
    filter: brightness(80%);
}

.section-seven {
    margin-top: 40px;
    margin-bottom: 70px;
}

.section-seven__header {
    font-family: Gilroy;
    font-style: normal;
    font-weight: 800;
    font-size: 32px;
    line-height: 39px;
    letter-spacing: 0.01em;

    color: #000000;
}

.section-seven__blocks {
    display: flex;
    flex-wrap: wrap;
}

.section-seven__block {
    display: flex;
    margin: 40px 12px 0;
}

.section-seven__text {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    margin-left: 20px;
}

.section-seven__img {
    max-width: 152px;
    min-width: 152px;
    height: 152px;
}

.section-seven__img > img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.section-seven__date {
    font-family: Raleway;
    font-size: 13px;
    line-height: 16px;
    font-feature-settings: 'pnum' on, 'lnum' on;
    color: #000000;
    opacity: 0.32;
}

.section-seven__title {
    font-family: Raleway;
    font-style: normal;
    font-weight: 600;
    font-size: 20px;
    line-height: 130%;
    letter-spacing: 0.02em;
    margin-top: 8px;
    width: 210px;
    color: #000000;
}

.section-seven__subtitle {
    margin-top: 8px;
    font-family: Raleway;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 16px;
    letter-spacing: 0.01em;

    color: #000000;

    opacity: 0.32;
}

.section-seven__link {
    font-family: Raleway;
    font-style: normal;
    font-weight: 600;
    font-size: 12px;
    line-height: 110%;
    /* or 13px */

    letter-spacing: 0.03em;
    text-decoration-line: underline;

    color: #000000;
}

@media (max-width: 1576px) {
    .section-five__block {
        margin: 40px 0px 0;
    }
    
    .circle-all {
        margin-left: 81%;
    }
}

@media (max-width: 1200px) {
    .circle-all {
        margin-left: 75%;
    }
}
@media (max-width: 768px) {
    .section-one__header {
        font-size: 44px;
    }
    .section-one__subheader {
        font-size: 22px;
        margin-top: 15px;
    }
    .section-two__inner {
        flex-direction: column;
    }
    .section-two__block:nth-child(1), .section-two__block:nth-child(2) {
        width: 100%;
    }
    .section-two__block {
        margin-top: 16px;
    }
    .section-three__inner {
        flex-direction: column;
    }
    .section-three__block {
        width: 100%;
        margin-top: 16px;
    }
    .card {
        width: 250px;
    }
    .section-three__description {
        display: none;
    }
    .section-three__description_show {
        display: block;
    }
    .section-three__divider_dop {
        display: none;
    }
    .section-three__header_dop {
        margin-top: 0;
    }
    .section-three {
        margin-top: 35px;
    }
    .section-four__header {
        font-size: 30px;
    }
    .section-five__header {
        font-size: 30px;
    }
    .section-five__blocks {
        /* flex-direction: column; */
        justify-content: center;
        align-items: center;
    }
    .section-five__block {
        width: 392px;
        min-height: 262px;
        margin: 20px 5px;
    }
    .section-five__header, .section-six__header, .section-seven__header {
        font-size: 30px;
        width: 328px;
        margin: 0 auto;
    }

    .circle-all {
        width: 392px;
        margin: 0 auto;
    }
}

@media (max-width: 576px) {
    .section-one__logo {
        display: none;
    }
    .section-one__header {
        font-size: 40px;
    }
    .section-one__subheader {
        font-size: 20px;
    }
    .section-three__header {
        font-size: 20px;
    }
    .section-four__header {
        font-size: 28px;
    }
    .section-five__header {
        font-size: 28px;
    }
    .section-five__header, .section-six__header, .section-seven__header {
        font-size: 28px;
    }
    .section-seven__title {
        font-size: 16px;
    }
    .section-seven__date {
        font-size: 12px;
    }
    .section-seven__subtitle {
        font-size: 14px;
    }
    .section-six__header {
        font-size: 24px;
    }
    .section-five__block {
        width: 100%;
        margin-top: 16px;
    }

    .section-six__block {
        width: 100%;
        margin-top: 24px;
        border-radius: 4px;
        overflow: hidden;
    }

    .section-five__link, .section-six__link {
        text-align: left;
    }

    .circle-all {
        width: 475px;
    }
}

@media (max-width: 376px) {
    .circle-all {
        width: 313px;
    }
}